## ubuntu-sso-client 1.0.3

=== debian/changelog ===
ubuntu-sso-client (1.0.3-0ubuntu1) maverick; urgency=low

  * New upstream release:

  [ Natalia B. Bidart <natalia.bidart@canonical.com> ]
    * Workaround for LP: #467397 (when using turkish locale, decimal module
    import fails).

  [ Natalia B. Bidart <natalia.bidart@canonical.com> ]
    * Made entries name to be unicode to avoid a faulty capitalization when
    using turkish locale (LP: #652939).

 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Fri, 01 Oct 2010 12:00:54 -0300

ubuntu-sso-client (1.0.2-0ubuntu1) maverick; urgency=low

  * New upstream release:

  [ Natalia B. Bidart <natalia.bidart@canonical.com> ]
    * Avoiding having the main window freezing when pinging the U1 server (LP:
    #645162).

  [ Alejandro J. Cura <alecu@canonical.com> ]
    * Do not create the login keyring, use default instead. (LP: #639690)

  [ Natalia B. Bidart <natalia.bidart@canonical.com> ]
    * Avoid duplicating logging messages for module "main" (LP: #638981).

  [ Ken VanDine ]
  * debian/watch
    - Updated the watch file to find the download for the this series 

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 22 Sep 2010 14:52:25 -0400

ubuntu-sso-client (1.0.1-0ubuntu1) maverick; urgency=low

  * New upstream release:

  [ Natalia B. Bidart <natalia.bidart@canonical.com> ]
    * When authentication/registration is successful, ping production URL for
    Ubuntu One Servers (instead of egde's) (LP: #638100).

 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Tue, 14 Sep 2010 19:28:09 -0300

ubuntu-sso-client (1.0.0-0ubuntu1) maverick; urgency=low

  * New upstream release:

  [ Natalia B. Bidart <natalia.bidart@canonical.com> ]
    * Import of gui module is delayed until actually needed, to remove high
    level dependency against graphical modules.

  [ Natalia B. Bidart <natalia.bidart@canonical.com> ]
    * Passing a second parameter 'None' to gnomekerying.create_sync (LP:
    #634465).

 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Mon, 13 Sep 2010 11:43:43 -0300

ubuntu-sso-client (0.99.6-0ubuntu1) maverick; urgency=low

  * New upstream release (0.99.6):

  [Natalia B. Bidart <natalia.bidart@canonical.com>]
    * Restoring NoAccessToken, DBUS_IFACE_AUTH_NAME, and DBUS_PATH_AUTH to avoid
    API breakage on old versions of ubuntuone-client (LP: #633220).

  [Natalia B. Bidart <natalia.bidart@canonical.com>]
    * Added handler for SIGHUP to stop the service (LP: #633300).

  * New upstream release (0.99.5):

  [Natalia B. Bidart <natalia.bidart@canonical.com>]
    * Signals from the DBus "UserManagement" service are now filtered by app
    name (LP: #629025).

  [Natalia B. Bidart <natalia.bidart@canonical.com>]
    * Fixed indentantion block (LP: #632043).

  [Natalia B. Bidart <natalia.bidart@canonical.com>]
    * Removed all the old auth mechanism (LP: #616121).
    * Added pylint check, fixed all pylint errors.

  [John R. Lenton <john.lenton@canonical.com>]
    * Enable setting USSOC_PING_URL and USSOC_SERVICE_URL to override the
    (otherwise hardcoded) ping url and service url in ussoc (LP: #616110).

  [Natalia B. Bidart <natalia.bidart@canonical.com>]
    * Hiding unused fields to make the registration UI a bit shorter (LP:
    #627440).

  [Natalia B. Bidart <natalia.bidart@canonical.com>]
    * U1 url to ping server with tokens needs to be https (LP: #627700).

  [Alejandro J. Cura <alecu@canonical.com>]
    * Disabled support for plugins for the embedded webkit (LP: #617041)

  [Natalia B. Bidart <natalia.bidart@canonical.com>]
    * Token name is now built using '@'. Old quoted tokens are migrated to
    the new names (LP: #628158).

  [Natalia B. Bidart <natalia.bidart@canonical.com>]
    * Pages have now a default_widget attribute that is the default widget
    when the page is displayed to the user (LP: #62552).

  [Natalia B. Bidart <natalia.bidart@canonical.com>]
    * User-cancelation signal is sent when the window is close and no other
    event was generated (LP: #627419).

  [Natalia B. Bidart <natalia.bidart@canonical.com>]
    * Made DBus signal connection more robust (LP: #624127).

 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Wed, 08 Sep 2010 16:25:02 -0300

ubuntu-sso-client (0.99.4-0ubuntu1) maverick; urgency=low

  * New upstream release:

  [ natalia.bidart@canonical.com ]
    * Validate form data for verify token page, request password token and set
    new password (LP: #625361).
    * Validate password strength on reset password page (LP: #616528).
    * Labels are not as wide as the parent windowm but a little bit less wide
    (LP: #625009).

  [ Alejandro J. Cura <alecu@canonical.com> ]
    * Store the credentials after the email validation step (LP: #625003)

  [ natalia.bidart@canonical.com
    * Every form can be submitted by activating the buttons and/or the entries
    (LP: #616421).

  [ David Planella <david.planella@ubuntu.com> ]
    * Make setup.py actually use python-distutils-extra, which will allow the
    .deb package to build the POT file required to import translations into
    Launchpad (LP: #624891).

  [ natalia.bidart@canonical.com ]
    * Errors from SSO servers are being shown now to users, matching
    error-specific to fields (LP: #616101).
    * Also, be robust when SSO server answer with a string where it's supposed
    to be a list (LP: #623447).

  [ Alejandro J. Cura <alecu@canonical.com> ]
    * Use the keyring unlocking gnomekeyring APIs (LP: #623622)
    * Search all keyrings for the credentials (LP: #624033)

  [ natalia.bidart@canonical.com ]
    * Customize "help_text" for the login only dialog (LP: #624097).
    * Label areas are as wide as the parent window (LP: #616551).

  [ Alejandro J. Cura <alecu@canonical.com> ]
    * The list of error strings as returned by the SSO webservice can't go thru
    DBus (LP: #624358).

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 30 Aug 2010 19:10:13 +0200

ubuntu-sso-client (0.99.3-0ubuntu1) maverick; urgency=low


