=== debian/control ===
Source: ubuntu-sso-client
Section: python
Priority: extra
Build-Depends: cdbs (>= 0.4.43),
 debhelper (>= 6),
 python,
 python-support (>= 0.6.4),
 python-distutils-extra (>= 2.10)
Maintainer: Natalia Bidart <natalia.bidart@canonical.com>
Standards-Version: 3.9.1
XS-Python-Version: current

Package: ubuntu-sso-client
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends},
 ${python:Depends},
 dpkg (>=1.15.7.2),
 python-dbus,
 python-gnomekeyring,
 python-gtk2,
 python-lazr.restfulclient,
 python-oauth,
 python-twisted-core,
 python-twisted-web,
 python-webkit,
 python-xdg
Description: Ubuntu Single Sign-On client
 Desktop service to allow applications to sign into Ubuntu services via
 SSO
