=== debian/watch ===
version=3
http://launchpad.net/ubuntu-sso-client/+download?start=10  .*/ubuntu-sso-client-([0-9.]+)\.tar\.gz
