## ubuntu-sso-client 1.0.8

=== debian/changelog ===
ubuntu-sso-client (1.0.8-1) unstable; urgency=low

  * New upstream release

 -- Andrew Mitchell <ajmitch@debian.org>  Wed, 16 Mar 2011 13:45:53 +1300

ubuntu-sso-client (1.0.8-0ubuntu1) maverick-proposed; urgency=low

  * New upstream release.

    [ Natalia B. Bidart <natalia.bidart@canonical.com> ]
       * Avoid generating an extra token when attempting to validate a user
       account (LP: #687523).

 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Thu, 16 Dec 2010 13:19:01 -0300

ubuntu-sso-client (1.0.7-0ubuntu1) maverick-proposed; urgency=low

  * New upstream release (1.0.6, 1.0.7):

    [ Natalia B. Bidart <natalia.bidart@canonical.com> ]
      * Added a new DBus signal UserNotValidated to indicate when a user is
      registered but not validated (LP: #667899).
      * Added new workflow so email validation is requested if necessary.
      * The verify email page should be always built, not only on registration.

    [ Alejandro J. Cura <alecu@canonical.com> ]
      * Store credentials on the keyring *only* from the main thread (LP:
      #656545).

  * New upstream release (1.0.5):

    [ Natalia B. Bidart <natalia.bidart@canonical.com> ]

      * Credentials are removed if the pinging to the server fails or any
      other exception occurs (LP: #660516).

 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Thu, 04 Nov 2010 09:21:00 -0300

ubuntu-sso-client (1.0.4-0ubuntu1) maverick-proposed; urgency=low

  * New upstream release:

  [ Alejandro J. Cura <alecu@canonical.com> ]
    * Replace twisted gtk reactor with the standard gtk mainloop. (LP: #655327).

  [ Alejandro J. Cura <alecu@canonical.com> ]
    * Call the dbus mainloop thread init (fixes LP: #656545).

  * Adding .bzr-builddeb/default.conf as per Michael Vog (mvo) request.

  * Adding dpkg (>= 1.15.7.2) as Pre-Depends (fixes LP: #658768).

  * Adding gnome-keyring as dep since python-gnomekeyring doesn't install it.

 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Tue, 12 Oct 2010 10:07:55 -0300

ubuntu-sso-client (1.0.3-1) experimental; urgency=low

  * Initial Debian upload (Closes: #594143)
  * Replace the spinner with a label in the SSO GUI, as this requires a 
    recent version of pygtk

 -- Andrew Mitchell <ajmitch@debian.org>  Wed, 19 Jan 2011 13:50:09 +1300
