=== debian/control ===
--- 
+++ 
@@ -6,16 +6,18 @@
  python,
  python-support (>= 0.6.4),
  python-distutils-extra (>= 2.10)
-Maintainer: Natalia Bidart <natalia.bidart@canonical.com>
+Maintainer: Andrew Mitchell <ajmitch@debian.org>
+Uploaders: Natalia Bidart <natalia.bidart@canonical.com>
 Standards-Version: 3.9.1
-XS-Python-Version: current
+XS-Python-Version: >= 2.6
 
 Package: ubuntu-sso-client
 Architecture: all
 XB-Python-Version: ${python:Versions}
+Pre-Depends: dpkg (>=1.15.7.2),
 Depends: ${misc:Depends},
  ${python:Depends},
- dpkg (>=1.15.7.2),
+ gnome-keyring,
  python-dbus,
  python-gnomekeyring,
  python-gtk2,
