=== debian/rules ===
#!/usr/bin/make -f
DEB_PYTHON_SYSTEM := pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
-include /usr/share/cdbs/1/rules/langpack.mk
