## ubuntu-sso-client 1.0.9

=== debian/changelog ===
ubuntu-sso-client (1.0.9-0ubuntu1) maverick-proposed; urgency=low

  * New upstream release:

    [ Natalia B. Bidart <natalia.bidart@canonical.com> ]
      - Register now uses the 'displayname' field to pass it on to SSO as
      display name (LP: #709494).

 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Tue, 29 Mar 2011 16:26:42 -0300
