=== debian/control ===
--- 
+++ 
@@ -6,10 +6,9 @@
  python,
  python-support (>= 0.6.4),
  python-distutils-extra (>= 2.10)
-Maintainer: Andrew Mitchell <ajmitch@debian.org>
-Uploaders: Natalia Bidart <natalia.bidart@canonical.com>
+Maintainer: Natalia Bidart <natalia.bidart@canonical.com>
 Standards-Version: 3.9.1
-XS-Python-Version: >= 2.6
+XS-Python-Version: current
 
 Package: ubuntu-sso-client
 Architecture: all
