## ubuntu-sso-client 1.2.1

=== debian/changelog ===
ubuntu-sso-client (1.2.1-0ubuntu2.1) natty-security; urgency=low

  * SECURITY UPDATE: MITM via incorrect ssl cert validation (LP: #882055)
    - debian/patches/CVE-2011-4408.patch: use pycurl instead of urllib2 in
      ubuntu_sso/account.py,
      ubuntu_sso/credentials.py,
      ubuntu_sso/tests/test_credentials.py,
      ubuntu_sso/utils/curllib.py,
      ubuntu_sso/utils/tests/test_curllib.py.
    - debian/control: add python-pycurl dependency.
    - CVE-2011-4408

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 31 Jan 2012 14:01:31 -0500

ubuntu-sso-client (1.2.1-0ubuntu2) natty-proposed; urgency=low

  * debian/control
    - add gnome-keyring as Depends since is, for now, the only package that
    provides the org.freedesktop.secrets DBus service (LP: #769520).

 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Tue, 26 Apr 2011 08:48:51 -0300

ubuntu-sso-client (1.2.1-0ubuntu1) natty; urgency=low

  * New upstream release:

  [ Alejandro J. Cura <alecu@canonical.com> ]
    - A new value was added the Secret DBus struct (LP: #734671).

 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Tue, 12 Apr 2011 13:43:24 -0300

ubuntu-sso-client (1.2.0-0ubuntu1) natty; urgency=low

  * New upstream release:
    [ Natalia B. Bidart <natalia.bidart@canonical.com> ]
      - Captcha load warning is removed when retry is successful
      (LP: #703115).
  * debian/watch:
    - tweaked URL so stable downloads are detected.

 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Wed, 30 Mar 2011 17:39:41 -0300

ubuntu-sso-client (1.1.12-0ubuntu1) natty; urgency=low

  * New upstream release:

    [ Natalia B. Bidart <natalia.bidart@canonical.com> ]
      - Tests for a particular package are now inside that package.
      - Register now uses the 'displayname' field to pass it on to SSO as
        display name (LP: #709494).
    [ Manuel de la Pena <mandel@themacaque.com> ]
      - Fix main issues.
      - First step of implementing the code in main on windows.
      - Fixed setup.py issues so that we can build .debs (LP: #735383).
      - Added the network status implementation for windows (LP: #727680).
      - Added an implementation of the keyring on windows (LP: #684967).
      - Added script to run tests on windows using u1trial (LP: #684988).
      - Added bat to run tests on windows (LP: #684988).

 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Tue, 22 Mar 2011 23:31:22 -0300

ubuntu-sso-client (1.1.11-0ubuntu1) natty; urgency=low

  * New upstream release:

    [ Alejandro J. Cura <alecu@canonical.com> ]
      - Create a keyring named "default" if no default keyring found
      (LP:#708018).


 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Thu, 03 Feb 2011 12:46:58 -0300

ubuntu-sso-client (1.1.10-0ubuntu1) natty; urgency=low

  * New upstream release:

    [ Natalia B. Bidart <natalia.bidart@canonical.com> ]
      - The service is not shutdown if ref count is not zero, even if the
        shutdown_func was queued (LP: #709200).
      - Test failures (caused by a buggy test) fixed (LP: #704941).


 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Fri, 28 Jan 2011 13:38:28 -0300

ubuntu-sso-client (1.1.9-0ubuntu1) natty; urgency=low

  * New upstream release:

    [ Alejandro J. Cura <alecu@canonical.com> ]
    - Make sure the default keyring is unlocked when getting it (LP: #703343).

 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Tue, 25 Jan 2011 10:56:54 -0300

ubuntu-sso-client (1.1.8-0ubuntu1) natty; urgency=low

  * New upstream release:

    [ Natalia B. Bidart <natalia.bidart@canonical.com>]
     - The service should shutdown when unused
       (LP: #701606),
     - On error, {find,clear,store}_credentials send proper CredentialsError
       signal (LP: #696676).
     - No more gobject dependency on non-GUI classes!
       (LP: #695798).
     - After login, if the storing of credentials fails, send LoginError
       (LP: #693531).
     - Use ubuntuone-dev-tools to run the tests and the lint checker
       (LP: #686606).

 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Wed, 12 Jan 2011 15:59:23 -0300

ubuntu-sso-client (1.1.7-0ubuntu1) natty; urgency=low

  * New upstream release.

    [ Natalia B. Bidart <natalia.bidart@canonical.com> ]
       * Avoid generating an extra token when attempting to validate a user
         account (LP: #687523).
       * Documented CredentialsManagement interface (LP: #673054).

 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Thu, 16 Dec 2010 13:32:36 -0300

ubuntu-sso-client (1.1.5-0ubuntu2) natty; urgency=low

  * No change rebuild with the new python

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 09 Dec 2010 11:53:18 +0100

ubuntu-sso-client (1.1.5-0ubuntu1) natty; urgency=low

  * New upstream release (1.1.5):

    [ Natalia B. Bidart <natalia.bidart@canonical.com> ]
      * Use "org.freedesktop.secrets" dbus service instead of
      "org.gnome.keyring" (LP: #683088).

  * New upstream release (1.1.4):

    [ Natalia B. Bidart <natalia.bidart@canonical.com> ]
      * Added a gtk.Notebook to ensure proper window resize at startup
        (LP: #682669).
      * Enabled window resizing to be more user friendly.
      * Remove outdated references to gnome keyring from docstrings.

  * New upstream release (1.1.3):

    [ Natalia B. Bidart <natalia.bidart@canonical.com> ]
      * Make UI more friendly to resizes and big fonts (LP: #627496).
      * Splitting GUI code out of backend (LP: #677518).
      * Credentials can now be stored using a DBus called (LP: #680253).
      * Status from SSO server is now case sensitive (LP: #653165).
      * Credentials should not be cleared if the ping wasn't made due to empty
        ping url (LP: #676679).

    [ Rodney Dawes <rodney.dawes@canonical.com> ]
     * Add the utils sub-package to the packages declaration so it installs
     (LP: #680593).

    [ Alejandro J. Cura <alecu@canonical.com> ]

