=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
  python,
  python-support (>= 0.6.4),
  python-distutils-extra (>= 2.10)
-Maintainer: Natalia Bidart <natalia.bidart@canonical.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Natalia Bidart <natalia.bidart@canonical.com>
 Standards-Version: 3.9.1
 XS-Python-Version: current
 
@@ -18,14 +19,14 @@
  ${python:Depends},
  gnome-keyring,
  python-dbus,
- python-gnomekeyring,
  python-gtk2,
  python-lazr.restfulclient,
  python-oauth,
  python-twisted-core,
  python-twisted-web,
  python-webkit,
- python-xdg
+ python-xdg,
+ python-pycurl
 Description: Ubuntu Single Sign-On client
  Desktop service to allow applications to sign into Ubuntu services via
  SSO
