=== debian/watch ===
version=3
http://launchpad.net/ubuntu-sso-client/+download?start=20  .*/ubuntu-sso-client-(1\.2\.[0-9]+)\.tar\.gz
