## ubuntu-sso-client 1.4.0

=== debian/changelog ===
ubuntu-sso-client (1.4.0-0ubuntu1) oneiric; urgency=low

  * New upstream release:

    [ Alejandro J. Cura <alecu@canonical.com> ]
    - Do not remove a dead IPC client while iterating the list of clients
      (LP: #834224).

 -- Natalia Bidart (nessita) <nataliabidart@gmail.com>  Fri, 16 Sep 2011 13:10:23 -0300

ubuntu-sso-client (1.3.3-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Work correctly with static and GI bindings of gobject (LP: #829186)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 25 Aug 2011 21:18:50 +0200

ubuntu-sso-client (1.3.2-0ubuntu2) oneiric; urgency=low

  * Require python-qt4 to build, as distutils doesn't have optional deps
  * Don't install the qt port in the binary package yet, as it's not ready

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 26 Jul 2011 09:56:31 -0400

ubuntu-sso-client (1.3.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Support new CreateCollection API as well (LP: #805244) 

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 22 Jul 2011 16:12:21 -0400

ubuntu-sso-client (1.3.1-0ubuntu2) oneiric; urgency=low

  * cleanup leftover from the dh_python2 transition, 
    thanks to Stefano Rivera

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 29 Jun 2011 14:55:35 +0100

ubuntu-sso-client (1.3.1-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Invalid signature for CreateItem call (LP: #745540)
    - Never sees NetworkManager connection (LP: #791548)
    - Support new property names in secrets API (LP: #800294)
    - Deprecated DBus interfaces not marked as such (LP: #770269)
  * Update the watch file to point at the correct place.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 24 Jun 2011 15:14:18 -0400

ubuntu-sso-client (1.2.1-0ubuntu3) oneiric; urgency=low

  [ Michael Vogt ]
  * switch to dh_python2 and dh7

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 21 Jun 2011 17:23:18 +0200
