=== debian/control ===
Source: ubuntu-sso-client
Section: python
Priority: extra
Build-Depends: debhelper (>= 7.0.50~),
 pyqt4-dev-tools,
 python (>= 2.6.6-3~),
 python-distutils-extra (>= 2.10),
 python-qt4
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Natalia Bidart <natalia.bidart@canonical.com>
Standards-Version: 3.9.1

Package: ubuntu-sso-client
Architecture: all
Pre-Depends: dpkg (>=1.15.7.2),
Depends: ${misc:Depends},
 ${python:Depends},
 gnome-keyring,
 python-dbus,
 python-gtk2,
 python-lazr.restfulclient,
 python-oauth,
 python-twisted-core,
 python-twisted-web,
 python-webkit,
 python-xdg
Description: Ubuntu Single Sign-On client
 Desktop service to allow applications to sign into Ubuntu services via
 SSO
