=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_install:
	dh_install
	# We're not shipping the full qt pieces yet, so remove them for now
	# When it's ready, we'll make a separate binary package
	rm -rf debian/*/usr/lib/python2.*/*-packages/*/ubuntu_sso/qt
	rm -rf debian/*/usr/share/ubuntu-sso-client/qt
