## ubuntu-sso-client 1.4.1

=== debian/changelog ===
ubuntu-sso-client (1.4.1-0ubuntu1.1) oneiric-security; urgency=low

  * SECURITY UPDATE: MITM via incorrect ssl cert validation (LP: #882055)
    - debian/patches/CVE-2011-4408.patch: use pycurl instead of urllib2 in
      ubuntu_sso/account.py,
      ubuntu_sso/credentials.py,
      ubuntu_sso/tests/test_credentials.py,
      ubuntu_sso/utils/curllib.py,
      ubuntu_sso/utils/tests/test_curllib.py.
    - debian/control: add python-pycurl dependency.
    - CVE-2011-4408

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 25 May 2012 10:32:37 -0400

ubuntu-sso-client (1.4.1-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release.
    - Avoid connection failure when timestamp invalid. (LP: #692597)
    - Fix test inheritance with twisted TestCase. (LP: #890277)
  * debian/watch:
    - Update to use the stable-1-4 series for upstream source.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 18 Apr 2012 13:33:55 -0400
