=== debian/control ===
--- 
+++ 
@@ -23,7 +23,8 @@
  python-twisted-core,
  python-twisted-web,
  python-webkit,
- python-xdg
+ python-xdg,
+ python-pycurl
 Description: Ubuntu Single Sign-On client
  Desktop service to allow applications to sign into Ubuntu services via
  SSO
