=== debian/watch ===
version=3
http://launchpad.net/ubuntu-sso-client/stable-1-4 .*/\+download/ubuntu-sso-client-([0-9.]+)\.tar\.gz
