## ubuntu-sso-client 3.0.0

=== debian/changelog ===
ubuntu-sso-client (3.0.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Fix for test failures. (LP: #973345)
    - Add necessary OpenSSL exception to license. (LP: #968555)
  * debian/copyright:
    - Update to proper dep5 format.
    - Update for OpenSSL exception.
  * debian/patches/00_bzr837-lp-960657.patch:
    - Client hangs on account creation. (LP: #960657)
  * debian/watch:
    - Update for new release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 11 Apr 2012 15:38:32 -0400

ubuntu-sso-client (2.99.92-0ubuntu2) precise; urgency=low

  * debian/control:
    - Added missing dependency on python-imaging for ubuntu-sso-client-qt
      (LP: #973311).

 -- Natalia Bidart (nessita) <natalia.bidart@ubuntu.com>  Wed, 04 Apr 2012 09:09:39 -0300

ubuntu-sso-client (2.99.92-0ubuntu1) precise; urgency=low

  * New upstream release:
    - Restoring transparency for the overlay widget (LP: #969455).
    - Converting to unicode some data returned by webclient in
      QByteArray format (LP: #961315).
    - Fixed the issue where we use an empty proxy url when the proxy
      was not set in gsettings (LP: #969280).
    - Forced white background (LP: #961346).
  * debian/watch:
    - Updated url to fetch tarball from latest milestone.

 -- Natalia Bidart (nessita) <natalia.bidart@ubuntu.com>  Tue, 03 Apr 2012 12:01:29 -0300

ubuntu-sso-client (2.99.91-0ubuntu1) precise; urgency=low

  * New upstream release:
    - Do not allow ssl errors to be ignored (LP: #959390).
    - Handle wrong credentials properly in qtnetwork webclient
      (LP: #957317).
    - Use HTTPClientFactory to allow replacing the reactor used to connect
      (LP: #929207).
    - Decode the content of help_text (LP: #951371).
    - Adding missing file for translation (LP: #951376).
    - Adding a general error message when the argument received by
      build_general_error_message is not a dict (LP: #865176).
    - Adding some checks to setup_page (LP: #951461).
    - Adding a padding to the right margin of the reset layout, and align
      one of its layout to the left (LP: #945065).
    - Executing hide_error when the user click the refresh captcha link,
      not inside of the _refresh_captcha method, because this is executed
      automatically when a captcha error is generated, so we will always
      miss the error message (LP: #955010).
    - Removing the align property from the label that wasn't necessary
      and was breakint the work wrap. Also adjust the height of the widget
      depending if it has more than one line (LP: #940392).
    - Improve logging operations (LP: #934500).
    - Making LINK_STYLE to be unicode (LP: #950953).
    - Setting the window title equal to the app_name (LP: #949744).
    - The _move_to_email_verification_page wasn't receiving the params
      that the signal emits (LP: #945066).
    - Improve the grammar for the CLOSE_AND_SETUP_LATER button text
      (LP: #949978).
    - Changed the way in which we deal with proxies to work around bugs
      found in the QNetworkAccessManager (LP: #957313).
    - Stopped listening to the proxyAuthenticationRequired to avoid the
      dialog showing more than once (LP: #957170)
    - Made changes in the way the webclient is selected to ensure that qt
      is used when possible (LP: #957169).
    - Connected the WebKit browser correctly so that the tc page gets
      loaded (LP: #933081).
    - Added code to check if the browser with the t&c was already loaded.
      If it is just show the t&c page, otherwise perform the request
      (LP: #956185).
    - Added a translatable string to give more context of the ssl cert
      info to the user (LP: #948119).
    - Provided the logic required for the Qt webclient implementation to
      detect ssl errors and spawn the ssl dialog to allow the user accept
      the ssl cert exceptions (LP: #948134).
    - Changed the qt webclient implementation to use a proxy factory so
      that the correct proxy is chosen according to the request
      (LP: #950088).
    - Added the required code to allow the webclient use authenticated
      proxies and request the creds when needed (LP: #933727).
    - The tooltip should not be shown for titles and subtitles when
      no cut off was needed (LP: #949741).
    - Enable platform-specific styling (LP: #953318).
    - Only import DBus on Linux (LP: #956304).
    - Don't hard-code font sizes.
    - Remove usage of weight property as a numeric; just use bold
      property instead (LP: #953062).
  * Removed patches which were included upstream.
  * debian/watch:
    - Updated url to fetch tarball from latest milestone.
  * debian/ubuntu-sso-client-qt.install:
    - Install Qt UI executables for providing proxy authentication support.
  * debian/control:
    - Added new dependency on python-openssl to python-ubuntu-sso-client.
    - Improved description for ubuntu-sso-client-qt binary package.

 -- Natalia Bidart (nessita) <natalia.bidart@ubuntu.com>  Wed, 21 Mar 2012 12:37:28 -0300

ubuntu-sso-client (2.99.90-0ubuntu2) precise; urgency=low

  * debian/patches/fix-945066.patch:
    - The _move_to_email_verification_page callback wasn't receiving the
      params that the signal emits, thus attempts to verify an email weren't
      succeeding (LP: #945066).
  * In previous changelog there is a typo when specifying the updated
    Standards-Version, it should have been 3.9.3 instead of 3.9.93 (though the
    control file was correctly changed).

 -- Natalia Bidart (nessita) <natalia.bidart@ubuntu.com>  Wed, 07 Mar 2012 15:32:29 -0300

ubuntu-sso-client (2.99.90-0ubuntu1) precise; urgency=low

  * New upstream release:
    [ Diego Sarmentero <diego.sarmentero@canonical.com> ]
      - Hide the errors label on refresh captcha (LP: #947202).
      - Changed the name of the function assigned to the lambda that is called
        on passwordChanged signal from reset_password_page (LP: #945080).

