=== debian/watch ===
version=3
http://launchpad.net/ubuntu-sso-client/stable-3-0/3.0.0/ .*/ubuntu-sso-client-([0-9.]+)\.tar\.gz
