## ubuntu-sso-client 3.0.2

=== debian/changelog ===
ubuntu-sso-client (3.0.2-0ubuntu3) precise-proposed; urgency=low

  * debian/patches/01_no_gettext_install.patch:
    - Don't pollute global namespace with our version of the gettext
      _() function.  Fixes issues with backing up in Deja Dup to Ubuntu
      One with UTF-8 filenames.  LP: #1050061

 -- Michael Terry <mterry@ubuntu.com>  Thu, 13 Sep 2012 13:11:38 -0400

ubuntu-sso-client (3.0.2-0ubuntu2) precise-proposed; urgency=low

  * debian/patches/00_glib_main_fix.patch:
    - Avoid using GTK+/Gdk in the main loop where not needed. (LP: #937132)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 10 Aug 2012 10:53:37 -0400

ubuntu-sso-client (3.0.2-0ubuntu1) precise-proposed; urgency=low

  * New upstream release. (LP: #1018991)
    - Trap DBusExceptions when connecting to Session bus. (LP: #711413)
    - Set strict and ca-cert-file properties on webkit. (LP: #882055)
    - Remove back buttons in sign-in/up pages. (LP: #1009107)
  * debian/patches:
    - Remove the upstreamed patches.
  * debian/watch:
    - Update the watch file to use stable-3-0 series for 12.04.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 29 Jun 2012 17:00:20 -0400

ubuntu-sso-client (3.0.0-0ubuntu2) precise-proposed; urgency=low

  * debian/patches/01_lp-994632.patch:
    - Made the service use the Qt UI if available, and if no UI is installed,
    propagate a decent error instead of AssertionError (LP: #994632).

 -- Natalia Bidart (nessita) <natalia.bidart@ubuntu.com>  Mon, 07 May 2012 15:52:03 -0300
