=== debian/control ===
Source: ubuntu-sso-client
Section: python
Priority: extra
Build-Depends: debhelper (>= 7.0.50~),
 pyqt4-dev-tools,
 python (>= 2.6.6-3~),
 python-distutils-extra (>= 2.10),
 python-qt4
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Natalia Bidart <natalia.bidart@ubuntu.com>
Standards-Version: 3.9.3

Package: ubuntu-sso-client
Architecture: all
Pre-Depends: dpkg (>=1.15.7.2),
Depends: ${misc:Depends},
 ${python:Depends},
 python,
 python-ubuntu-sso-client (= ${binary:Version}),
Recommends: ubuntu-sso-client-gtk | ubuntu-sso-client-gui
Description: Ubuntu Single Sign-On client
 Desktop service to allow applications to sign into Ubuntu services via
 SSO.

Package: python-ubuntu-sso-client
Section: python
Architecture: all
Breaks: ubuntu-sso-client (<< 2.99.4)
Replaces: ubuntu-sso-client (<< 2.99.4)
Depends: ${misc:Depends},
 ${python:Depends},
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-soup-2.4,
 gir1.2-webkit-3.0,
 gnome-keyring,
 libglib2.0-bin,
 python-dbus,
 python-httplib2 (>= 0.7.2),
 python-oauth,
 python-openssl,
 python-simplejson,
 python-twisted-core,
 python-twisted-web,
 python-xdg,
 python-zope.interface
Description: Ubuntu Single Sign-On client - Python library
 Python library to allow applications to sign into Ubuntu services via
 SSO.

Package: ubuntu-sso-client-gtk
Architecture: all
Breaks: ubuntu-sso-client (<< 2.99.4)
Replaces: ubuntu-sso-client (<< 2.99.4)
Depends: ${misc:Depends},
 ${python:Depends},
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-webkit-3.0,
 python,
 python-ubuntu-sso-client (= ${binary:Version}),
 ubuntu-sso-client (= ${binary:Version}),
Provides: ubuntu-sso-client-gui
Description: Ubuntu Single Sign-On client - GTK+ frontend
 GTK+ frontend to be used by the desktop service to sign into Ubuntu services
 via SSO.

Package: ubuntu-sso-client-qt
Architecture: all
Breaks: ubuntu-sso-client (<< 2.99.4)
Replaces: ubuntu-sso-client (<< 2.99.4)
Depends: ${misc:Depends},
 ${python:Depends},
 python,
 python-imaging,
 python-qt4,
 python-qt4-dbus,
 python-ubuntu-sso-client (= ${binary:Version}),
 ubuntu-sso-client (= ${binary:Version}),
Provides: ubuntu-sso-client-gui
Description: Ubuntu Single Sign-On client - Qt frontend
 Qt frontend to be used by the desktop service to sign into Ubuntu services
 via SSO. This package also provides the Qt frontend to handle proxy
 authentication.

Package: python-ubuntu-sso-client.tests
Architecture: all
Breaks: ubuntu-sso-client (<< 2.99.4)
Replaces: ubuntu-sso-client (<< 2.99.4)
Depends: ${misc:Depends},
 ${python:Depends},
 python,
 python-ubuntu-sso-client (= ${binary:Version}),
 python-twisted-core,
 python-twisted-web,
 python-zope.interface
Description: Ubuntu Single Sign-On client - Test suite
 Test suite for the ubuntu-sso-client library.
