## ubuntu-sso-client 4.0.0

=== debian/changelog ===
ubuntu-sso-client (4.0.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Fix proxy failing to work with Qt 4.8.3 update. (LP: #1061528)
    - Improve test running on darwin platform.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 04 Oct 2012 15:42:03 -0400

ubuntu-sso-client (3.99.92-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Merge updated translations from Ubuntu into upstream source.
    - Avoid using gettext.install as it breaks _ for imports. (LP: #1050061)
    - Fix string format handling of register link. (LP: #1052607)
  * debian/ubuntu-sso-client.install:
    - Include the locale files here.
  * debian/control, debian/rules:
    - Require dh-translations always.
    - Only build on dh_python2 using versions of Ubuntu.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 19 Sep 2012 11:21:46 -0400

ubuntu-sso-client (3.99.91-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Improvements for Windows and OS X ports.
  * debian/patches:
    - Remove patches now included upstream.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 11 Sep 2012 14:07:13 -0400

ubuntu-sso-client (3.99.90-0ubuntu2) quantal; urgency=low

  * 00_bzr-fix-974637.patch:
    - Allow login from registration dialog, and vice versa. (LP: #974637)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 06 Sep 2012 14:02:02 -0400

ubuntu-sso-client (3.99.90-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Use unicode strings when writing to io.StringIO. (LP: #1036270)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 28 Aug 2012 17:23:52 -0400

ubuntu-sso-client (3.99.4-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Improvements to allow running on Python 3 in the future.
  * debian/copyright:
    - Update format line to be more in line with dep5.
  * debian/rules:
    - Update to allow building on older versions of Ubuntu.
    - Use the --fail-missing option to dh.
    - Remove the data files which are compiled into the script or code.
    - Remove the unneeded README files.
    - Remove the unneeded egg-info directory.
  * debian/ubuntu-sso-client-qt.install:
    - Don't package files which are built into code elsewhere.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 22 Aug 2012 13:40:34 -0400

ubuntu-sso-client (3.99.3-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 31 Jul 2012 17:06:19 -0400

ubuntu-sso-client (3.99.2-0ubuntu2) quantal-proposed; urgency=low

  * debian/control:
    - Change Recommends of ubuntu-sso-client-gui to Suggests. (LP: #1029552)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 26 Jul 2012 13:52:33 -0400

ubuntu-sso-client (3.99.2-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Avoid using /usr/bin/env python in scripts. (LP: #984089)
    - Avoid using xrange, which is not in Python 3. (LP: #1016774)
    - Handle winreg vs. _winreg for Python 2 and 3. (LP: #1016957)
    - Remove the GTK+ UI. (LP: #1017690)
    - Handle urllib differences between Python 2 and 3. (LP: #1018587)
    - Use io.StringIO everywhere, for Python 2 and 3. (LP: #1018599)
    - Use new print syntax for Python 3. (LP: #1018611)
  * debian/control:
    - Remove the -gtk UI package, and update the deps.
  * debian/ubuntu-sso-client-gtk.install:
    - Removed.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 20 Jul 2012 12:49:23 -0400

ubuntu-sso-client (3.99.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.
    - Handle type annotation when printed from gsettings. (LP: #1007109)
    - Remove back buttons in sign in/up pages. (LP: #1009107)
    - Disable tests broken by GTK+ 3.5 behavior change. (LP: #1014772)
    - Remove code duplication with dirspec. (LP: #1016151)
    - Stop using deprecated dict iteritems/itervalues calls. (LP: #1016707)
    - Stop using deprecated exception handling method. (LP: #1016711)
  * debian/control:
    - Update dependencies.
  * debian/*.install:
    - Remove modules that duplicated code with dirspec.
  * debian/patches:
    - Remove upstreamed patches.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 27 Jun 2012 15:10:41 -0400

ubuntu-sso-client (3.99.0-0ubuntu2) quantal; urgency=low

  * debian/control:
    - Remove explicit build-dep on python-support.
    - Remove unneeded build-dep on simplejson.
    - Remove python-qt4reactor build-dep as it is not in main.
  * debian/rules:
    - Disable running the tests due to qt4reactor not being in main.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 18 Jun 2012 14:41:32 -0400

ubuntu-sso-client (3.99.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Remove some code duplication in web client. (LP: #904842)
    - Handle starting with the -testsability argument. (LP: #984964)
    - Log more details for SSL validation failure. (LP: #987405)
    - Use the new dev-tools API in tests. (LP: #988809)
    - Use the network detection page before signup/login. (LP: #996025)
    - Fix size of password assistance label in reset dialog. (LP: #999885)
    - ubuntu-sso-login-qt crashed with TypeError in got_state. (LP: #1003692)
  * debian/control:
    - Update dependencies to allow running unit tests during build.
  * debian/patches:
    - Remove upstreamed patches.
  * debian/patches/00_bug711413.patch:
    - Trap DBusException when connecting to session bus. (LP: #711413)
  * debian/patches/01_bug882055.patch:
    - Tell libsoup to use strict ssl with system ca certs. (LP: #882055)
  * debian/rules:
    - Enable unit tests during build.
  * debian/watch:
    - Update to use stable-4-0 series for Quantal.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 15 Jun 2012 16:52:27 -0400
