## ubuntu-sso-client 4.1.90

=== debian/changelog ===
ubuntu-sso-client (4.1.90-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Use a standard LC_CTYPE locale when the LANG is turkish. (LP: #997326)
    - Clean up timers that are slowing down some tests.
    - Fix a dependency on a re-export of a module in twisted.
    - Fix a failing test to use an Exception in a defer callback.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 29 Jan 2013 11:48:23 -0500

ubuntu-sso-client (4.1.2-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Updates for new pep8 warnings.
    - Re-use states from networkstates on Windows.
    - Support for translations on OS X.
  * debian/control:
    - Update standards version to 3.9.4.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 09 Jan 2013 17:40:15 -0500

ubuntu-sso-client (4.1.0-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Default to ONLINE when NM state check results in error. (LP: #1062051)
    - Switch static code checks to pyflakes.
  * debian/control:
    - Require pyflakes instead of pylint.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 10 Dec 2012 15:52:30 -0500
