=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  gir1.2-soup-2.4,
  libglib2.0-bin,
  pep8,
- pylint,
+ pyflakes,
  pyqt4-dev-tools,
  python-all (>= 2.6.6-3), 
  python-dbus,
@@ -29,7 +29,7 @@
  ubuntuone-dev-tools (>= 2.99.3),
  xvfb
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.6
 
 Package: ubuntu-sso-client
