## ubuntu-sso-client 4.2.0

=== debian/changelog ===
ubuntu-sso-client (4.2.0-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 27 Mar 2013 13:08:02 -0400

ubuntu-sso-client (4.1.92-0ubuntu2) raring; urgency=low

  * debian/control:
    - Fix python-oauthlib dependency (LP: #1132455)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 26 Mar 2013 11:23:15 -0400

ubuntu-sso-client (4.1.92-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Update to use Ubuntu One branding and URLs.
    - Add the version to constants.py as well.
    - Replace PROJECT_NAME as well to have a single location for it.
    - Generate the constants.py as a usable module from within tests.
    - Replace the prefix in constants.py only in the installed copy,
      and not local.
    - Use the correct variable for replacing the "prefix" in constants.py.
    - Update author information in setup().
  * debian/control:
    - Require ubuntuone-client-data for the icon.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 21 Mar 2013 16:56:59 -0400

ubuntu-sso-client (4.1.91-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Switch to python-oauthlib from python-oauth. (LP: #1077087)
  * debian/control:
    - Update dependencies for oauth library switch.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 20 Feb 2013 15:46:38 -0500
