=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  python-imaging,
  python-keyring,
  python-mocker,
- python-oauth,
+ python-oauthlib (>= 0.3.5),
  python-openssl,
  python-qt4,
  python-qt4-dbus,
@@ -57,7 +57,7 @@
  python-dbus,
  python-dirspec,
  python-httplib2 (>= 0.7.2),
- python-oauth,
+ python-oauthlib (>= 0.3.5),
  python-openssl,
  python-twisted-core,
  python-twisted-web,
@@ -78,6 +78,7 @@
  python-qt4-dbus,
  python-ubuntu-sso-client (= ${binary:Version}),
  ubuntu-sso-client (= ${binary:Version}),
+ ubuntuone-client-data
 Provides: ubuntu-sso-client-gui
 Description: Ubuntu Single Sign-On client - Qt frontend
  Qt frontend to be used by the desktop service to sign into Ubuntu services
