=== debian/watch ===
version=3
http://launchpad.net/ubuntu-sso-client/stable-4-2 .*/ubuntu-sso-client-([0-9.]+)\.tar\.gz
